<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblAlreadyRegistered</name>
   <tag></tag>
   <elementGuidId>47d364a2-d4d4-474c-bc24-b850deb2fb5c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//form[@id='login_form']/h3</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#login_form > h3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h3</value>
      <webElementGuid>f632c5f6-eb4d-49d1-a43b-61357d36e023</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>page-subheading</value>
      <webElementGuid>116c8300-6573-4031-8efa-552e99467abc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Already registered?</value>
      <webElementGuid>ecbcd16b-841e-4ef5-893e-34e8ab464ee9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;login_form&quot;)/h3[@class=&quot;page-subheading&quot;]</value>
      <webElementGuid>a1eceb8a-c2b0-4faf-b6f2-37581fa50c45</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='login_form']/h3</value>
      <webElementGuid>eda9200c-3f4f-498c-8e43-547a749aa77b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[1]/following::h3[1]</value>
      <webElementGuid>df0d1ed5-a97a-450c-96f5-11739a3e9c57</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[2]/preceding::h3[1]</value>
      <webElementGuid>25a4dedd-7286-4c7c-81a8-98b92ded861e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Password'])[1]/preceding::h3[1]</value>
      <webElementGuid>75f35874-7b0f-4deb-851a-b9aea1ce4e3c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Already registered?']/parent::*</value>
      <webElementGuid>39bbdb3a-0097-44c2-8767-f3c3516712fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/form/h3</value>
      <webElementGuid>37c10c87-1f53-422a-98d8-4068f0825272</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h3[(text() = 'Already registered?' or . = 'Already registered?')]</value>
      <webElementGuid>2414c00b-1fbe-41c5-a837-0f696e19ce58</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
